<div>
  <%= turbo_frame_tag "detail" do %>
    <p style="color: green"><%= notice %></p>
    <h2 class="py-5 text-3xl font-semibold leading-7 text-gray-900">Project Detail</h2>

    <%= render @project %>

    <div>
      <%= link_to "Edit this project", edit_project_path(@project), data: {turbo_frame: "detail"} %> |


      <%= button_to "Destroy this project",  @project, data: {turbo_frame: "_top"}, method: :delete %>
    </div>

  <% end %>
</div>
